
HTML, BODY, A, TABLE, TR, TD, FORM, INPUT, SELECT, TEXTAREA, DIV, P, SPAN, H1, H2, H3, H4, H5, B, UL, LI, DD, DL, DT {

	font-family: sans-serif, Times, "Times New Roman";

}

BODY {
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-color: #ffffff;
	color: black;
	font-size: 12px;
    min-width:560px;        /* Suppose you want minimum width of 1000px */
    width: auto !important;  /* Firefox will set width as auto */
    width:560px;            /* As IE6 ignores !important it will set width as 1000px; */
    scrollbar-arrow-color : #000000;
    scrollbar-base-color : #000000;
    scrollbar-face-color : #333366;
    scrollbar-highlight-color : #333366;
    scrollbar-shadow-color : #000000;
    scrollbar-track-color : #111144;
    scrollbar-3d-light-color : #333366;
    scrollbar-dark-shadow-color : #333366;
}
html {
    overflow-y:scroll;
}

li{
    line-height: 20px;
}

/* classe css de la page*/
#res_script{
	border:0px solid black;
	width:99%;
	font-size:1.em;
	text-align:left;
	color:black;
	background-color:white;
}

/* Titre avec le résumé de la requete, le nb de publis, ...*/
div.ZoneTitreResultat
{
	padding-left:10px; 
	width:95%;
}
.TitreResultats{
	color:#363842;
	font-size: 1.2em;
	font-weight: bold;
}
.SousTitreResultats { 
	margin: 0px 0px 40px;
	font-size: 1em;
	color:#363842;
    }
/* Zone pour afficher un message d'erreur*/
div.ZoneTitreErreur
{
	padding-left:10px; 
	width:95%;
}
 /*Libelle du nombre de publications affichées*/
.LibelleNbPubli { 
	margin: 0px 0px 40px;
	font-size: 1em;
	color:#363842;
 	font-weight: bold;
}
 /*valeur du nombre de publications affichées*/
.ValeurNbPubli { 
	margin: 0px 0px 40px;
	font-size: 1em;
	color:#363842;
 }

/* classes pour les rubriques pour certains type de classement (type de publi, année de publi) */ 
.Rubrique{
	border: 0;
	color:#58529f;
	margin-left:0.2em;
	margin-bottom:0.2em;
  font-weight:bold;
	font-size:1.2em;
}
.SousRubrique{
	color:#58529f;
  font-weight:bold;
	margin-left:0.4em;
	font-size:1em;
}

/* Classe le dl qui contient chaque publication */
.NoticeRes {
	border: 0;
	padding-bottom: 0.5em;
	margin:0 0 1em;
}
.NoticeResAvecVignette {
	border: 0;
	padding-bottom: 0.5em;
	min-height:100px;
}

/*classe dt qui permmettent d'afficher les noms des champs */
.ChampRes {
	clear:both;
	float:left;
	text-align:left;
	font-size:0.9em;
	font-weight:bold;
	width: 23%;
	margin-left:1em; 
	margin-bottom: 0em;
	margin-top: 0em;
	padding: 0em;
}
.ChampResAvecVignette {
	display:none;
width: 15%;
	text-align:left;
	font-size:0.9em;
	color:#58529F;
	font-weight:bold;
	margin-bottom: 0em;
	margin-top: 0em;
	padding: 0em;
	margin-left:120px; 
}


/* classes dd pour l'affichage de la valeur des champs
/* Nom du champ : titre, auteur, detail, acces au texte integral... 
 - pratique pour connaitre le nom du champ et la classe css associÃ©e 
 - ne fonctionne pas si on affiche les vignettes */

/* Classe commune à  tous les champs affichés */ 
.ValeurRes {
	margin-left:25%; 
	margin-bottom: 0em;
	margin-top: 0em;
	padding: 0em;
	text-align:left;
	font-size: 0.9em;
	font-size: 1em;
}
.ValeurRes a{
	color:black;
	text-decoration:underline;
	font-size: 1em;
}
/* quand il y a affichage de vignette */
.ValeurResAvecVignette {
	margin-left:120px; 
	margin-bottom: 0em;
	margin-top: 0em;
	padding: 0em;
	text-align:left;
	font-size: 0.9em;
	font-size: 1em;
}
.ValeurResAvecVignette a{
	color:black;
	text-decoration:underline;
	font-size: 1em;
}


/* classe pour les auteurs */ 
.Auteurs {
}
/* classe pour les titres */ 
.Titre {
   font-weight:bold;
}
/* classe pour les identifiants */ 
.Identifiant {
}
/* classe des détails de publication : une classe par type */ 
.detail_revue,.detail_conf,.detail_cours,.detail_ouv,.detail_hdr,.detail_these,.detail_autre,.detail_brevet,.detail_rapport,.detail_sans_ref{
}
/* classe pour les doi */ 
.DOI{
}
/* classe pour les résumés */ 
.Debut_du_resume{
}
/* classe pour le type de document */ 
.Type_de_document{
}
/* classe pour l'audience */ 
.Audience{
}
/* affichage des vignettes*/
.Vignette {
  float: left;
  clear:left;
  padding-right:0em;
  margin-left:0.5em;
  }
.VignetteImg {
	width: auto;
	height: auto;
}

/*affichage des fichiers joints*/
.Fichier_joint a{
    text-decoration:none;
}

/*lien vers le bibtex*/
.LienBibtex{
}
.LienBibtexACoteFulltext{
margin-left:1em;
}
.LienVideo{
margin-left:1em;
}

/*mois de la conférence*/
.MoisConf{
}

.ref_biblio_hal a{
	text-decoration:none;
}




/* Style The Dropdown Button */
.dropbtn {
    background-color: darkcyan;
    color: white;
    padding: -5px;
    font-size: 16px;
    height: 20px;
    border: none;
    cursor: pointer;

}
td.menutitle {
    height:20px;
    background-color: darkcyan;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #e1e1e1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: darkcyan;
}
